/* Main */
.site_header {
	width: 100%;
	display: flex;
	justify-content: center;
	background-color: #0e0f13;
}

.header_top{
	width: 100%;
	height: auto;
	padding: 10px 20px 10px 20px;
	display: flex;
	justify-content: flex-end;
	gap: 20px;
	background-color: var(--orange);
	color: white;
	z-index: 9999;
}

.header_top > a:hover{
	text-decoration: underline;
}

.header_container {
	width: 100%;
	max-width: 1200px;
	padding: 2.4rem 2rem;
	display: flex;
	flex-direction: column;
}

.header_nav {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.nav_logo {
	display: flex;
	align-items: center;
	gap: 10px;
}

.logo_icon{
	color: #ff8c32;
	font-size: 3rem;
}

.logo_text {
	font-size: 2.2rem;
	font-weight: 700;
	color: var(--white);
}

.nav_menu {
	display: flex;
	align-items: center;
	gap: 3.2rem;
}

.nav_item {
	display: flex;
	align-items: center;
}

.nav_link {
	font-size: 15px;
	font-weight: 500;
	color: #bfc2cc;
	transition: color 0.2s ease;
}

.nav_link:hover {
	color: #ffffff;
}

.nav_actions {
	display: flex;
	align-items: center;
}

.nav_button {
	padding: 1.2rem 2.4rem;
	font-size: 1.4rem;
	font-weight: 600;
	border-radius: 0.8rem;
	background-color: #ff8c32;
	color: white;
	transition: background-color 0.2s ease;
}

.nav_button:hover {
	background-color: #ff9f55;
}

.hero_section{
	width: 100%;
	display: flex;
	gap: 50px;
	max-height: 400px;
	margin-top: 75px;
}

.hero_content{
	width: 75%;
	height: auto;
}

.hero_label{
	color: #ff8c32;
	font-size: 13px;
}

.hero_title{
	color: white;
	font-weight: bold;
	padding-bottom: 25px;
	padding-top: 15px;
	height: 150px;
}

.hero_description{
	color: #bfc2cc;
	padding-bottom: 25px;
}

.hero_buttons{
	display: flex;
	gap: 20px;
}

.hero_button_primary{
	background-color: #ff8c32;
	color: white;
	border: 2px solid #ff8c32;
	padding: 10px 20px;
	font-size: 17px;
	transition: 0.2s all;
	border-radius: 5px;
}

.hero_button_secondary{
	color: #bfc2cc;
	border: 2px solid #bfc2cc;
	padding: 10px 20px;
	font-size: 17px;
	transition: 0.2s all;
	border-radius: 5px;
}

.hero_button_primary:hover{
	background-color: transparent;
	color: #ff8c32;
}

.hero_button_secondary:hover{
	background-color: #bfc2cc;
	color: black;
}

.hero_image_wrapper{
	width: 25%;
	height: auto;
}

.hero_image{
	width: 100%;
	height: auto;
	border-radius: 20px;
	max-height: 400px;
	object-fit: cover;
}

/* Mobile */
.nav_mobile{
	display: none;
}

.bars {
	width: 25px;
	height: 25px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	cursor: pointer;
}

.bar {
	width: 25px;
	height: 2px;
	background-color: var(--orange);
	transition: transform 0.3s ease, opacity 0.3s ease;
	transform-origin: center;
}

.bars.active .bar:nth-child(1) {
	transform: translateY(11.5px) rotate(45deg);
}

.bars.active .bar:nth-child(2) {
	opacity: 0;
}

.bars.active .bar:nth-child(3) {
	transform: translateY(-11.5px) rotate(-45deg);
}

/* Responsive */
@media screen and (max-width: 700px){
	.nav_logo{
		gap: 5px;
	}
	
	.logo_icon{
		font-size: 2rem;
	}
	
	.logo_text{
		font-size: 1.7rem;
	}
	
	.nav_menu{
		gap: 2rem;
	}
	
	.nav_link{
		font-size: 1.2rem;
	}
	
	.nav_button{
		padding: 0.6rem 1.2rem;
		font-size: 1rem;
		border-radius: 4px;
	}
	
	.hero_title{
		height: 100px;
	}
	
	.hero_button_primary{
		padding: 5px 10px;
		font-size: 13px;
	}
	
	.hero_button_secondary{
		padding: 5px 10px;
		font-size: 13px;
	}
}

@media screen and (max-width: 525px){
	.nav_menu{
		display: none;
	}
	
	.nav_actions{
		display: none;
	}
	
	.nav_mobile{
		display: flex;
	}
}